Subject: GA-DIGEST V1 #942
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, December 27 2001         Volume 01 : Number 942

----------------------------------------------------------------------

Date: Wed, 26 Dec 2001 19:52:55 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] who owns the internet

"Big corporations have a significant and growing presence on the Internet. 
In March, just 14 companies controlled 60 percent of users' online time, 
down from 110 companies two years earlier, Jupiter Media Metrix found. 
Policy decisions and technological developments in the next year and beyond 
could give big business even greater power in the online world."

This shows the failure of the ICANN which was supposed to foster 
competiton... I do not know if an other politic could have done better. But 
this certainly explains the frustration of many.

May be the author went confused with his words: "technical decisions for 
political development"  would better explain the situation.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 18:56:49 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] who owns the internet

I think there may be some confusion in the Jupiter Media Matrix comments
between the WWW and the Internet -- seeming to think they are one and the
same.  Let's not confuse them here in this discussion-- particularly since
the GA does in fact represent many of the more sophisticated Internet
stakeholders.     

The Jupiter Media Matrix report also missed a key fact:   growth in the
number and the categories of web sites continues -- and while many use the
term "Internet" and "WEB" interchangeably, they aren't the same thing.  :-)

As for 60% of users online time being "controlled" by 14 companies -- that
seems to ignore the amount of time users spend online sending and responding
to email -- still the most popular online activity, whether narrow band or
broadband, at home or at work.   

As for what ICANN is responsible for, among it's other limited
responsibilities, ICANN is introducing competition in the delivery of
registration services; however, it has never had any oversight over the
content of Web sites, nor the infrastructure which makes up the Internet.
And, frankly, I would think that we would all agree with that!  

No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to turn
control of access to content and content on web sites,  over to anyone other
than themselves!  I would think that one of the general areas of agreement
among the diverse ICANN stakeholder community.  

Marilyn

- -----Original Message-----
From: Jefsey Morfin [mailto:[email-masked]]
Sent: Wednesday, December 26, 2001 1:53 PM
To: [email-masked]
Subject: [ga] who owns the internet

"Big corporations have a significant and growing presence on the Internet. 
In March, just 14 companies controlled 60 percent of users' online time, 
down from 110 companies two years earlier, Jupiter Media Metrix found. 
Policy decisions and technological developments in the next year and beyond 
could give big business even greater power in the online world."

This shows the failure of the ICANN which was supposed to foster 
competiton... I do not know if an other politic could have done better. But 
this certainly explains the frustration of many.

May be the author went confused with his words: "technical decisions for 
political development"  would better explain the situation.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 14:26:34 -1000
From: "Tim Langdell" <[email-masked]>
Subject: Re: [ga] who owns the internet

Hi Marilyn

You mentioned at the ICANN meeting that you would like to see XTNS join the
BC. And I said I would be keen to see us join too. But since then I have
written you many times and not yet had a reply ... I have noted to you that
our partners (RealNames Corp) are already members of the BC, and thus
presumably it is acceptable for XTNS to be members too. Can you please
respond now and confirm that we may become members?

Tim

- ----- Original Message -----
From: "Cade,Marilyn S - LGA" <[email-masked]>
To: "'Jefsey Morfin'" <[email-masked]>; <[email-masked]>
Sent: Wednesday, December 26, 2001 1:56 PM
Subject: RE: [ga] who owns the internet

> I think there may be some confusion in the Jupiter Media Matrix comments
> between the WWW and the Internet -- seeming to think they are one and the
> same.  Let's not confuse them here in this discussion-- particularly since
> the GA does in fact represent many of the more sophisticated Internet
> stakeholders.
>
> The Jupiter Media Matrix report also missed a key fact:   growth in the
> number and the categories of web sites continues -- and while many use the
> term "Internet" and "WEB" interchangeably, they aren't the same thing.
:-)
>
> As for 60% of users online time being "controlled" by 14 companies -- that
> seems to ignore the amount of time users spend online sending and
responding
> to email -- still the most popular online activity, whether narrow band or
> broadband, at home or at work.
>
> As for what ICANN is responsible for, among it's other limited
> responsibilities, ICANN is introducing competition in the delivery of
> registration services; however, it has never had any oversight over the
> content of Web sites, nor the infrastructure which makes up the Internet.
> And, frankly, I would think that we would all agree with that!
>
> No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to turn
> control of access to content and content on web sites,  over to anyone
other
> than themselves!  I would think that one of the general areas of agreement
> among the diverse ICANN stakeholder community.
>
> Marilyn
>
> -----Original Message-----
> From: Jefsey Morfin [mailto:[email-masked]]
> Sent: Wednesday, December 26, 2001 1:53 PM
> To: [email-masked]
> Subject: [ga] who owns the internet
>
>
> "Big corporations have a significant and growing presence on the Internet.
> In March, just 14 companies controlled 60 percent of users' online time,
> down from 110 companies two years earlier, Jupiter Media Metrix found.
> Policy decisions and technological developments in the next year and
beyond
> could give big business even greater power in the online world."
>
> This shows the failure of the ICANN which was supposed to foster
> competiton... I do not know if an other politic could have done better.
But
> this certainly explains the frustration of many.
>
> May be the author went confused with his words: "technical decisions for
> political development"  would better explain the situation.
>
> Jefsey
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 19:38:06 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] who owns the internet

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> I think there may be some confusion in the Jupiter Media Matrix comments
> between the WWW and the Internet -- seeming to think they are one and the
> same.  Let's not confuse them here in this discussion-- particularly since
> the GA does in fact represent many of the more sophisticated Internet
> stakeholders.

  I am on vacation down here in  South Padre Is. but I could not let this
somewhat misstatement pass until I returned.  The WWW IS PART of
the internet Merilyn, there is no "Between" Merilyn.  So perhaps you
are the one confused Merilyn. :(  However as a non-technical type
and a lobbyist for AT&T, this is of course not surprising, and therefore
understandable..

>
>
> The Jupiter Media Matrix report also missed a key fact:   growth in the
> number and the categories of web sites continues -- and while many use the
> term "Internet" and "WEB" interchangeably, they aren't the same thing.  :-)

  Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.

>
>
> As for 60% of users online time being "controlled" by 14 companies -- that
> seems to ignore the amount of time users spend online sending and responding
> to email -- still the most popular online activity, whether narrow band or
> broadband, at home or at work.

  Finally and accurate statement.  Thank god!

>
>
> As for what ICANN is responsible for, among it's other limited
> responsibilities, ICANN is introducing competition in the delivery of
> registration services; however, it has never had any oversight over the
> content of Web sites, nor the infrastructure which makes up the Internet.
> And, frankly, I would think that we would all agree with that!

  True!  However as you well know with your activities of late in the
"BC" Business Constituency, it would seem that there is some strong
propensity for content control or shall we say, censorship, by other
members of the "BC" Business constituency of ICANN.  Indeed and
unfortunate ongoing occurrence and/or event.

>
>
> No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to turn
> control of access to content and content on web sites,  over to anyone other
> than themselves!  I would think that one of the general areas of agreement
> among the diverse ICANN stakeholder community.

  Yes this comment as stated would be most likely correct.  To bad however
it is not practiced by the ICANN staff, BOD or more importantly some
of the ICANN "Constituencies"....

>
>
> Marilyn
>
> -----Original Message-----
> From: Jefsey Morfin [mailto:[email-masked]]
> Sent: Wednesday, December 26, 2001 1:53 PM
> To: [email-masked]
> Subject: [ga] who owns the internet
>
> "Big corporations have a significant and growing presence on the Internet.
> In March, just 14 companies controlled 60 percent of users' online time,
> down from 110 companies two years earlier, Jupiter Media Metrix found.
> Policy decisions and technological developments in the next year and beyond
> could give big business even greater power in the online world."
>
> This shows the failure of the ICANN which was supposed to foster
> competiton... I do not know if an other politic could have done better. But
> this certainly explains the frustration of many.
>
> May be the author went confused with his words: "technical decisions for
> political development"  would better explain the situation.
>
> Jefsey
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 19:44:25 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [GTLD Registries List] What is the accreditation status of registrars that made fake applications?

Richard and all,

  I think it is clear that the stakeholders cannot automatically TRUST
any ICANN Accredited "Registrar" and especially any ICANN
Accredited "Registrar".  It is poignantly and disgustingly clear that
the ICANN staff either cannot or will not do adequate oversight
of it's rubber stamped "Registrars and Registries" given the
events of the past year or so that have been reported here
and on other forums.

Richard Henderson wrote:

>    The large number (hundreds) of fake Sunrise registrations listed
> for Yesnic and Joker.com (aka Siegfried Langenbach) on the Internet
> Challenge - www.theinternetchallenge.com - have started to be
> confirmed by WIPO.
>
> For example, www.atoz.info was submitted in the name of Siegfried
> Langenbach of Joker.com. This name has been successfully challenged as
> having fake Trademark data, and WIPO have taken away the name.
>
> For example, www.med.info, www.joy.info, www.life.info were all
> submitted in the name of Yesnic. These names have been successfully
> challenged as having fake Trademark data, and WIPO have taken away
> these names.
>
> I have to assume that Afilias will now challenge the hundreds of other
> names registered by these two registrars and listed on the Internet
> Challenge.
>
> However, this raises other issues of real concern with regard to
> consumer protection.
>
> These two companies have now been shown by WIPO to have registered
> names with fake trademarks. By so doing, they have defrauded other
> applicants who paid pre-registration fees to enter the round robin for
> the same names. These two companies also breached Afilias rules. They
> appear to have lied and deceived.
>
> BUT...
>
> Afilias is still recommending them to customers as "accredited"
> registrars on their own Afilias website!
>
> Does this mean that Afilias condones corruption?
>
> Does this mean that Afilias cares for honest customers?
>
> Does this mean that we, the internet public, should trust the Afilias
> website and trust Afilias?
>
> And has ICANN anything to say about these established acts of
> deception? Any sanctions? Any statement at all to the Internet public?
>
> Does ICANN just preside over corruption and "let it happen"?
>
> Where does this leave the customer?
>
> As usual, in the interests of openness and transparency, and
> especially in the interests of consumers, I invite Hal Lubsen of
> Afilias or Vint Cerf of ICANN to comment and explain why these actions
> by registrars have been tolerated.
>
> Is it acceptable to cheat the public?
>
> Is it acceptable to continue granting accreditation to registrars that
> have been shown to submit fake information and, as a result, defraud
> honest customers?
>
> But then again, Hal Lubsen's own company DomainBank has knowingly
> submitted ineligible data for many .info registrations and charged
> customers for doing so, making a profit out of fraudulent
> applications.
>
> So how can Hal Lubsen, in his capacity as CEO of Afilias, take action
> against other registrars who may be frauds?
>
> And yet surely the public have a right to be protected? Surely
> registrars who have committed fraud should lose their accreditation?
> Surely ICANN has a responsibility to protect the consumer and
> safeguard the integrity of the system?
>
> Richard Henderson
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 13:20:04 +1000
From: "patrick" <[email-masked]>
Subject: RE: [ga] who owns the internet

On Thursday, 27 December 2001 13:38, Jeff Williams wrote:

Cade,Marilyn S - LGA wrote:

> > The Jupiter Media Matrix report also missed a key fact:   growth in the
> > number and the categories of web sites continues -- and while many use the
> > term "Internet" and "WEB" interchangeably, they aren't the same thing.
:-)

> Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.

Hi Jeff

All lions are cats but not all cats are lions (as some are tigers).  Marilyn
is quite correct, the terms are NOT "interchangeable".

If you want to pick on Marilyn, please try to find something of substance.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 21:20:50 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] who owns the internet

Jeff,  you might want to strive to at least spell my first name correctly.  

Marilyn
- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Wednesday, December 26, 2001 10:38 PM
To: Cade,Marilyn S - LGA
Cc: 'Jefsey Morfin'; [email-masked]
Subject: Re: [ga] who owns the internet

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> I think there may be some confusion in the Jupiter Media Matrix comments
> between the WWW and the Internet -- seeming to think they are one and the
> same.  Let's not confuse them here in this discussion-- particularly since
> the GA does in fact represent many of the more sophisticated Internet
> stakeholders.

  I am on vacation down here in  South Padre Is. but I could not let this
somewhat misstatement pass until I returned.  The WWW IS PART of
the internet Merilyn, there is no "Between" Merilyn.  So perhaps you
are the one confused Merilyn. :(  However as a non-technical type
and a lobbyist for AT&T, this is of course not surprising, and therefore
understandable..

>
>
> The Jupiter Media Matrix report also missed a key fact:   growth in the
> number and the categories of web sites continues -- and while many use the
> term "Internet" and "WEB" interchangeably, they aren't the same thing.
:-)

  Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.

>
>
> As for 60% of users online time being "controlled" by 14 companies -- that
> seems to ignore the amount of time users spend online sending and
responding
> to email -- still the most popular online activity, whether narrow band or
> broadband, at home or at work.

  Finally and accurate statement.  Thank god!

>
>
> As for what ICANN is responsible for, among it's other limited
> responsibilities, ICANN is introducing competition in the delivery of
> registration services; however, it has never had any oversight over the
> content of Web sites, nor the infrastructure which makes up the Internet.
> And, frankly, I would think that we would all agree with that!

  True!  However as you well know with your activities of late in the
"BC" Business Constituency, it would seem that there is some strong
propensity for content control or shall we say, censorship, by other
members of the "BC" Business constituency of ICANN.  Indeed and
unfortunate ongoing occurrence and/or event.

>
>
> No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to turn
> control of access to content and content on web sites,  over to anyone
other
> than themselves!  I would think that one of the general areas of agreement
> among the diverse ICANN stakeholder community.

  Yes this comment as stated would be most likely correct.  To bad however
it is not practiced by the ICANN staff, BOD or more importantly some
of the ICANN "Constituencies"....

>
>
> Marilyn
>
> -----Original Message-----
> From: Jefsey Morfin [mailto:[email-masked]]
> Sent: Wednesday, December 26, 2001 1:53 PM
> To: [email-masked]
> Subject: [ga] who owns the internet
>
> "Big corporations have a significant and growing presence on the Internet.
> In March, just 14 companies controlled 60 percent of users' online time,
> down from 110 companies two years earlier, Jupiter Media Metrix found.
> Policy decisions and technological developments in the next year and
beyond
> could give big business even greater power in the online world."
>
> This shows the failure of the ICANN which was supposed to foster
> competiton... I do not know if an other politic could have done better.
But
> this certainly explains the frustration of many.
>
> May be the author went confused with his words: "technical decisions for
> political development"  would better explain the situation.
>
> Jefsey
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 20:42:27 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] who owns the internet

MArilyn and all assembly members,

  Ah!  Please excuse my very egregious error!  How horrible of me!
Interesting nitpick however...

Cade,Marilyn S - LGA wrote:

> Jeff,  you might want to strive to at least spell my first name correctly.
>
> Marilyn
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Wednesday, December 26, 2001 10:38 PM
> To: Cade,Marilyn S - LGA
> Cc: 'Jefsey Morfin'; [email-masked]
> Subject: Re: [ga] who owns the internet
>
> Marilyn and all assembly members,
>
> Cade,Marilyn S - LGA wrote:
>
> > I think there may be some confusion in the Jupiter Media Matrix comments
> > between the WWW and the Internet -- seeming to think they are one and the
> > same.  Let's not confuse them here in this discussion-- particularly since
> > the GA does in fact represent many of the more sophisticated Internet
> > stakeholders.
>
>   I am on vacation down here in  South Padre Is. but I could not let this
> somewhat misstatement pass until I returned.  The WWW IS PART of
> the internet Merilyn, there is no "Between" Merilyn.  So perhaps you
> are the one confused Merilyn. :(  However as a non-technical type
> and a lobbyist for AT&T, this is of course not surprising, and therefore
> understandable..
>
> >
> >
> > The Jupiter Media Matrix report also missed a key fact:   growth in the
> > number and the categories of web sites continues -- and while many use the
> > term "Internet" and "WEB" interchangeably, they aren't the same thing.
> :-)
>
>   Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.
>
> >
> >
> > As for 60% of users online time being "controlled" by 14 companies -- that
> > seems to ignore the amount of time users spend online sending and
> responding
> > to email -- still the most popular online activity, whether narrow band or
> > broadband, at home or at work.
>
>   Finally and accurate statement.  Thank god!
>
> >
> >
> > As for what ICANN is responsible for, among it's other limited
> > responsibilities, ICANN is introducing competition in the delivery of
> > registration services; however, it has never had any oversight over the
> > content of Web sites, nor the infrastructure which makes up the Internet.
> > And, frankly, I would think that we would all agree with that!
>
>   True!  However as you well know with your activities of late in the
> "BC" Business Constituency, it would seem that there is some strong
> propensity for content control or shall we say, censorship, by other
> members of the "BC" Business constituency of ICANN.  Indeed and
> unfortunate ongoing occurrence and/or event.
>
> >
> >
> > No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to turn
> > control of access to content and content on web sites,  over to anyone
> other
> > than themselves!  I would think that one of the general areas of agreement
> > among the diverse ICANN stakeholder community.
>
>   Yes this comment as stated would be most likely correct.  To bad however
> it is not practiced by the ICANN staff, BOD or more importantly some
> of the ICANN "Constituencies"....
>
> >
> >
> > Marilyn
> >
> > -----Original Message-----
> > From: Jefsey Morfin [mailto:[email-masked]]
> > Sent: Wednesday, December 26, 2001 1:53 PM
> > To: [email-masked]
> > Subject: [ga] who owns the internet
> >
> > "Big corporations have a significant and growing presence on the Internet.
> > In March, just 14 companies controlled 60 percent of users' online time,
> > down from 110 companies two years earlier, Jupiter Media Metrix found.
> > Policy decisions and technological developments in the next year and
> beyond
> > could give big business even greater power in the online world."
> >
> > This shows the failure of the ICANN which was supposed to foster
> > competiton... I do not know if an other politic could have done better.
> But
> > this certainly explains the frustration of many.
> >
> > May be the author went confused with his words: "technical decisions for
> > political development"  would better explain the situation.
> >
> > Jefsey
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Dec 2001 20:49:07 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] who owns the internet

Patrick and all assembly members,

patrick wrote:

> On Thursday, 27 December 2001 13:38, Jeff Williams wrote:
>
> Cade,Marilyn S - LGA wrote:
>
> > > The Jupiter Media Matrix report also missed a key fact:   growth in the
> > > number and the categories of web sites continues -- and while many use the
> > > term "Internet" and "WEB" interchangeably, they aren't the same thing.
> :-)
>
> > Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.
>
> Hi Jeff
>
> All lions are cats but not all cats are lions (as some are tigers).  Marilyn
> is quite correct, the terms are NOT "interchangeable".

  Yes in terms of NOT "Interchangable".  Not in terms as she presented
it however.  Hence my comments/corrections.

>
>
> If you want to pick on Marilyn, please try to find something of substance.

  I thought I did.  I would also suggest that if MArilyn or anyone would like to
pick on the originator of this thread that the same consideration be afforded.

  As may well versed lobbyist and marketing personages know all too well
this sort of "Parsing" is both misleading and as such, disingenuous in
nature.  As the BC, of which MArilyn is the temporary chair has had
some creditability problems of note, it seemed both reasonable and
necessary that that be pointed out given MArilyn's response...

>
>
> Regards
> Patrick Corliss

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Dec 2001 00:24:57 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] who owns the internet

Is it, Jeff, or is it... common and simple courtesy to at least  spell names
correctly?  

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Wednesday, December 26, 2001 11:42 PM
To: Cade,Marilyn S - LGA
Cc: 'Jefsey Morfin'; [email-masked]
Subject: Re: [ga] who owns the internet

MArilyn and all assembly members,

  Ah!  Please excuse my very egregious error!  How horrible of me!
Interesting nitpick however...

Cade,Marilyn S - LGA wrote:

> Jeff,  you might want to strive to at least spell my first name correctly.
>
> Marilyn
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Wednesday, December 26, 2001 10:38 PM
> To: Cade,Marilyn S - LGA
> Cc: 'Jefsey Morfin'; [email-masked]
> Subject: Re: [ga] who owns the internet
>
> Marilyn and all assembly members,
>
> Cade,Marilyn S - LGA wrote:
>
> > I think there may be some confusion in the Jupiter Media Matrix comments
> > between the WWW and the Internet -- seeming to think they are one and
the
> > same.  Let's not confuse them here in this discussion-- particularly
since
> > the GA does in fact represent many of the more sophisticated Internet
> > stakeholders.
>
>   I am on vacation down here in  South Padre Is. but I could not let this
> somewhat misstatement pass until I returned.  The WWW IS PART of
> the internet Merilyn, there is no "Between" Merilyn.  So perhaps you
> are the one confused Merilyn. :(  However as a non-technical type
> and a lobbyist for AT&T, this is of course not surprising, and therefore
> understandable..
>
> >
> >
> > The Jupiter Media Matrix report also missed a key fact:   growth in the
> > number and the categories of web sites continues -- and while many use
the
> > term "Internet" and "WEB" interchangeably, they aren't the same thing.
> :-)
>
>   Again the "Web" or "World Wide Web" is PART of the internet, Merilyn.
>
> >
> >
> > As for 60% of users online time being "controlled" by 14 companies --
that
> > seems to ignore the amount of time users spend online sending and
> responding
> > to email -- still the most popular online activity, whether narrow band
or
> > broadband, at home or at work.
>
>   Finally and accurate statement.  Thank god!
>
> >
> >
> > As for what ICANN is responsible for, among it's other limited
> > responsibilities, ICANN is introducing competition in the delivery of
> > registration services; however, it has never had any oversight over the
> > content of Web sites, nor the infrastructure which makes up the
Internet.
> > And, frankly, I would think that we would all agree with that!
>
>   True!  However as you well know with your activities of late in the
> "BC" Business Constituency, it would seem that there is some strong
> propensity for content control or shall we say, censorship, by other
> members of the "BC" Business constituency of ICANN.  Indeed and
> unfortunate ongoing occurrence and/or event.
>
> >
> >
> > No one, not ICANN staff,ICANN board, nor ICANN stakeholders, wants to
turn
> > control of access to content and content on web sites,  over to anyone
> other
> > than themselves!  I would think that one of the general areas of
agreement
> > among the diverse ICANN stakeholder community.
>
>   Yes this comment as stated would be most likely correct.  To bad however
> it is not practiced by the ICANN staff, BOD or more importantly some
> of the ICANN "Constituencies"....
>
> >
> >
> > Marilyn
> >
> > -----Original Message-----
> > From: Jefsey Morfin [mailto:[email-masked]]
> > Sent: Wednesday, December 26, 2001 1:53 PM
> > To: [email-masked]
> > Subject: [ga] who owns the internet
> >
> > "Big corporations have a significant and growing presence on the
Internet.
> > In March, just 14 companies controlled 60 percent of users' online time,
> > down from 110 companies two years earlier, Jupiter Media Metrix found.
> > Policy decisions and technological developments in the next year and
> beyond
> > could give big business even greater power in the online world."
> >
> > This shows the failure of the ICANN which was supposed to foster
> > competiton... I do not know if an other politic could have done better.
> But
> > this certainly explains the frustration of many.
> >
> > May be the author went confused with his words: "technical decisions for
> > political development"  would better explain the situation.
> >
> > Jefsey
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #942
************************